# Hacked PayPal to Bitcoin


---

Hacked PayPal to Bitcoin (No VirWox) 2015\
Hi guys! This is a simple tutorial for exchaging hacked paypals to Bitcoins. Requirements: -VIP72 VPN or
other good VPN -Some hacked paypals -VBA(Virtual Bank Account) with FAKE infos -1 unveridied and 1
verified fake paypal -1-2 hour
PART 1: PayPal cahsout 1.Clear cookies, use VPN and create 1 fake ppl with VBA and VERIFY it! 2.Clear
cookies, chanege to random VPN and create 1 unverified fake paypal.(Wait 30min) 3.Clear cookies,
change VPN to hacked paypal location and send 50$ as GIFT to fake paypal. 4.Send 50$ till you limit the
hacked paypal. 5.Change back VPN to unverified fake paypal and DONATE immediatelly to verified fake
paypal. 6.Get new hacked paypal and repeat step 2-5. Proceed to step 7 after you reach MAX 1000$!
7.Clear cookies, change VPN to verified fake paypal and withdraw to VBA. 8.Wait 3-4 days and cross
fingers. You should get your money!
PART 2: VBA usage Part 1 is anonymus since you didn't used any personal info and you did hide your IP!
But if police really wants to find you they can detect what you have done with your VBA.
-If you ordered to your real house, you are fucked.
-If you used Wester Union for yourself, you are fucked.
-If you done anything that can be associated with you, you are really fucked. So how to be competelly
anonymus?!
Buy Bitcoins! All exchangers accept WU, why you should risk yourself?
1.Clear cookies, use verfied fake paypal VPN!
2.Register to WU with the fake VBA details.
3.Send money to exchanger and get BTC. After you got your Bitcoins you are GOLD. They will never find
you. Its easy and anonymus!
